import children from './children.js'
export default {
    // 交易安排
    path:'/tradePlan',
    name:'tradePlan',
    component:{
        render(c) {
            return c('router-view')
        }
    },
    meta:{
        title:'交易安排'
    },
    children:children
}